=== debian/changelog ===
vodafone190 (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Fri, 07 Jan 2011 11:41:41 +0000
