## vodafone190 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: vodafone190
-# Generated by qmake (2.01a) (Qt 4.7.0) on: ven 14. gen 16:18:03 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: mar 18. gen 22:55:20 2011
 # Project:  vodafone190.pro
 # Template: app
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
@@ -10,7 +10,7 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.1.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.2.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
@@ -57,7 +57,10 @@
 		commonstatic.cpp \
 		contactswindow.cpp \
 		contact.cpp \
-		widgets/contactwidget.cpp moc_mainwindow.cpp \
+		widgets/contactwidget.cpp \
+		simswindow.cpp \
+		widgets/simwidget.cpp \
+		infoconto.cpp moc_mainwindow.cpp \
 		moc_settings.cpp \
 		moc_settingswindow.cpp \
 		moc_smswindow.cpp \
@@ -69,6 +72,9 @@
 		moc_contactswindow.cpp \
 		moc_contact.cpp \
 		moc_contactwidget.cpp \
+		moc_simswindow.cpp \
+		moc_simwidget.cpp \
+		moc_infoconto.cpp \
 		qrc_resources.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
@@ -85,6 +91,9 @@
 		contactswindow.o \
 		contact.o \
 		contactwidget.o \
+		simswindow.o \
+		simwidget.o \
+		infoconto.o \
 		moc_mainwindow.o \
 		moc_settings.o \
 		moc_settingswindow.o \
@@ -97,6 +106,9 @@
 		moc_contactswindow.o \
 		moc_contact.o \
 		moc_contactwidget.o \
+		moc_simswindow.o \
+		moc_simwidget.o \
+		moc_infoconto.o \
 		qrc_resources.o
 DIST          = ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
@@ -143,7 +155,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_settingswindow.h ui_smswindow.h ui_aboutwindow.h ui_captchawindow.h ui_contactswindow.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_settingswindow.h ui_smswindow.h ui_aboutwindow.h ui_captchawindow.h ui_contactswindow.h ui_simswindow.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: vodafone190.pro  ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -182,5 +194,3 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
