=== debian/changelog ===
vodafone190 (0.2.0) unstable; urgency=low

  * Fixed Mb and Gb counters 
  * Added option to display percentage in counters
  * Added sim selection if more than one sim is registered to the same user
  * Added Symbian compatibility
  * Bugs fixed

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Thu, 18 Jan 2011 21:00:00 +0000
