## vodafone190 0.3.0

=== debian/changelog ===
vodafone190 (0.3.0) unstable; urgency=low

  * Added sms counter (title window)
  * Added active number (title window)
  * Added stylesheet option
  * Added web counters (must be activated in the settings window)
  * Fixed missing contacts (Maemo)

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Mon, 24 Jan 2011 20:30:00 +0000
