=== debian/changelog ===
vodafone190 (0.3.1) unstable; urgency=low

  * Fixed release date. :P

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Mon, 24 Jan 2011 20:30:00 +0000
