## vodafone190 0.4.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: vodafone190
-# Generated by qmake (2.01a) (Qt 4.7.0) on: lun 24. gen 20:42:43 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: gio 27. gen 21:56:51 2011
 # Project:  vodafone190.pro
 # Template: app
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
@@ -10,7 +10,7 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.3.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.4.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
@@ -62,21 +62,17 @@
 		widgets/simwidget.cpp \
 		infoconto.cpp \
 		qtitlelabel.cpp \
-		qframeline.cpp moc_mainwindow.cpp \
-		moc_settings.cpp \
+		qframeline.cpp \
+		contactsloader.cpp moc_mainwindow.cpp \
 		moc_settingswindow.cpp \
 		moc_smswindow.cpp \
 		moc_aboutwindow.cpp \
-		moc_saldopunti.cpp \
-		moc_counterwidget.cpp \
 		moc_captchawindow.cpp \
 		moc_texteditautoresizer.cpp \
 		moc_contactswindow.cpp \
-		moc_contact.cpp \
 		moc_contactwidget.cpp \
 		moc_simswindow.cpp \
 		moc_simwidget.cpp \
-		moc_infoconto.cpp \
 		moc_qtitlelabel.cpp \
 		moc_qframeline.cpp \
 		qrc_resources.cpp
@@ -100,21 +96,17 @@
 		infoconto.o \
 		qtitlelabel.o \
 		qframeline.o \
+		contactsloader.o \
 		moc_mainwindow.o \
-		moc_settings.o \
 		moc_settingswindow.o \
 		moc_smswindow.o \
 		moc_aboutwindow.o \
-		moc_saldopunti.o \
-		moc_counterwidget.o \
 		moc_captchawindow.o \
 		moc_texteditautoresizer.o \
 		moc_contactswindow.o \
-		moc_contact.o \
 		moc_contactwidget.o \
 		moc_simswindow.o \
 		moc_simwidget.o \
-		moc_infoconto.o \
 		moc_qtitlelabel.o \
 		moc_qframeline.o \
 		qrc_resources.o
@@ -200,3 +192,5 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
+../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
+../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
