=== debian/changelog ===
vodafone190 (0.4.0) unstable; urgency=low

  * Added contacts to symbian version
  * Fixed missing contatcs (Maemo)
  * Faster contacts loading
  * Fixed some counters (Zero Limits ON)
  * Fixed some bugs

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Wed, 27 Jan 2011 21:44:00 +0000
